# Get Label

> GET /v1/settings/labels/{labelId}

`GET https://app.untetherlabs.com/api/v1/settings/labels/{labelId}`

Get an existing label by its ID

## Request

```bash
curl -X GET 'https://app.untetherlabs.com/api/v1/settings/labels/3fa85f64-5717-4562-b3fc-2c963f66afa6' \
  -H 'Authorization: Bearer $UNTETHER_API_KEY'
```

## Path parameters

- `labelId` (uuid, required)

## Response 200

- `createdAt` (string, required, example "2024-11-20T07:43:34+0000")
- `updatedAt` (string, required, example "2024-11-20T07:43:34+0000")
- `name` (string, required, example "Video")
- `description` (string | null, required, example "Shift segment time is only available for video calls")
- `color` (string, required, example "#6941c6")

## Errors

- `validation` (400) — Input validation failed.
- `label-not-found` (404) — A specified label does not exist in the system.
